Loading...
Searching...
No Matches
Dune::FloatCmp::DefaultEpsilon< T, relativeStrong > Struct Template Reference
Inheritance diagram for Dune::FloatCmp::DefaultEpsilon< T, relativeStrong >:

## Static Public Member Functions

static EpsilonType< T >::Type | value ()

## Member Function Documentation

## value()

template<class T>

EpsilonType< T >::Type Dune::FloatCmp::DefaultEpsilon< T, relativeStrong >::value | ( |  | ) |

inline static

The documentation for this struct was generated from the following file:

- float_cmp.cc